Subject: Re: Part 4 of the B.Beaugihter
From: "Steve Bamford ARC" <[email-masked]>
To: "Emad F.Tabsh" <[email-masked]>
Date: Thu, 27 Nov 2003 10:56:05 -0800

MessageHi Emad,
Thanks for sending your Beaufighter article.  I receieved parts 1 and 3 and 4.  Part 2 did not arrive....pleases resend part 2.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Emad F.Tabsh 
  To: Steve Bamford 
  Sent: Wednesday, November 26, 2003 11:10 PM
  Subject: Part 4 of the B.Beaugihter

  This is Tamiya's 1/48th. scale Bristol Beaufighter MK.VI model..
   
  I built this model back in 1998.
  It is a very nice one with no fit problems.
  However, there is one big mistake that should be corrected.
  The horizontal stab's trim tabs actuators should be on the undersurface of the aircraft and not on the upper.
  I realized that after finishing the model 2 years later!!
  I read an article in a magazine indicating this point.
  I went back to the library to check,and it was true.
  Even the kit's box art represent that area in it's true form.
  So I simply removed the actuators and fabricated new ones, sanded smooth the area and then repainted it.
   
  My main concern was to depict a very well used and weathered aircraft.
  All references indicates that this particular aircraft to have been in such a condition.
  I tried to do my best here.....I hope it is convincing.
   
  Paints used were Alclad metallics,Xtracolor and Tamiya.
  Silver scratches were done by a silver pencil.
  Decals as supplied in the box representing a machine used by the 272nd. squadron,Malta 1942.
  Seat belts were in decal form but glued with its backing paper to give it thickness.
   
  The few items added to the model were:
   
  1-Stretched black sprue to represent antennas.
  2-Brake lines.
  3-Metal supports behind the props, inside the cowlings.
  4-A small metal tube (vent) replacing the plastic one on the starboard wing,behind the nav lights.
   
  I intend later to build the TT10 version of the Beaufighter.
   
  That's it.
  Happy modeling.
  Emad